.level-2 .promotion-slot1{
    width: 17.5% !important;
    min-height: 300px !important;
    padding: 0 !important;
	margin-right: 10px !important;
}
.promotion-slot2{
    width: 17.5% !important;
    min-height: 300px !important;
    padding: 0 !important;
	margin-right: 10px !important;
}
	.brand-menu .level-2 .promotion-slot1 {
		margin-top: -35px;
	}
	.brand-menu .level-2 .promotion-slot2 {
		margin-top: -35px;
	}
.level-2 .promotion-slot1 .html-slot-container, .promotion-slot2 .html-slot-container{
	background-image: linear-gradient(#EFECEA, #EFECEA, white);
}
.brand-menu .level-2 a,
.no-brand .level-2 li .structure a {
    pointer-events: all;
}

.slot-wrapper {
    background-color: transparent !important;
    background-repeat: no-repeat;
    background-position: right bottom;
    height: 100%;
    padding-bottom: 80px;
}
   .structure .header {
	font-family: "Futura Bold";
	font-size: 36px;
	color: #27221d;
   }
   .structure .promo {
	font-family: "Futura Bold";
	font-size: 36px;
	color: #e5001c;
   }
   .structure .tag-line {
	font-family: "Futura Book";
	font-size: 16px;
	color: #27221d;
        margin-top: 25px;
   }
   .structure .cta-text {
	display: block;
	font-size: 14px;
	font-family: "Futura bold";
	letter-spacing: 2.1px;
        margin-top: 30px;
        margin-bottom: 20px;
   }

   .cta {
	display: block;
    	width: 32px;
   }

   .cta img {
       width: 100%;
   }
   .structure {
        padding: 51px 0 0 29px;
        display: inline-block;
   }
   .image {
        width: 100%;
        padding-bottom: 20px;
        padding-top: 20px;
   }
   .image img {
       width: 100%;
   }